<div class="titre_actif">
  <div class="toolbar">
    <%= link_to new_user_path, class: "btn btn-primary" do %>
      <i class="fa fa-plus fa-3x"></i>
    <% end %>
  </div>
  <h1>Liste des utilisateurs</h1>
  <span class="title-tag">
    <i class="fa fa-gear fa-4x"></i>
  </span>
</div>

<table id="table"
     data-classes="table table-hover table-condensed"
     data-striped="true"
     data-toolbar="#toolbar"
     data-pagination="true"
     data-click-to-select="false"
     data-search="true"
     data-show-export="true"
     data-reorderable-columns="true"
     data-show-refresh="true"
     data-show-pagination-switch="true">
  <thead>
    <tr>
      <th>Nom</th>
      <th>Email</th>
      <th>Last login at</th>
      <th>Current login at</th>
      <th>Current login ip</th>
      <th>Last login ip</th>
      <th>Login count</th>
      <th></th>
      <th></th>
    </tr>
  </thead>

  <tbody>
    <% @users.each do |user| %>
      <tr>
        <td>
          <%= image_tag user.avatar.url(:mini), class: "image_ronde_petite" %>
          <%= user.name %>
        </td>
        <td><%= user.email %></td>
        <td><%= user.last_login_at %></td>
        <td><%= user.current_login_at %></td>
        <td><%= user.current_login_ip %></td>
        <td><%= user.last_login_ip %></td>
        <td><%= user.login_count %></td>
        <td>
          <%= link_to edit_user_path(user) do %>
            <i class="fa fa-pencil fa-fw"></i>
          <% end %>
        </td>
        <td>
          <%= link_to user, method: :delete, data: { confirm: 'Are you sure?' } do %>
            <i class="fa fa-trash fa-fw"></i>
          <% end %>
        </td>
      </tr>
    <% end %>
  </tbody>
</table>
